<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueCOTW &#8211; Sailor&#8217;s MVP &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/2019/06/17/challenge-of-the-week-sailors-mvp/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>COTW &#8211; Sailor&#8217;s MVP</title>
		<link>https://s4leaguegame.com/2019/06/17/challenge-of-the-week-sailors-mvp/</link>
		<comments>https://s4leaguegame.com/2019/06/17/challenge-of-the-week-sailors-mvp/#respond</comments>
		<pubDate>Mon, 17 Jun 2019 12:00:15 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/06/9b7b24a0-2.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">http://s4leaguegame.com/?p=562</guid>
		<description><![CDATA[Hello Leaguers! Welcome to the new challenge! To create exciting, high-level play experiences the S4 League team hosts a variety of regularly scheduled Challenge Events! [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/06/9b7b24a0-2.jpg" title="COTW &#8211; Sailor&#8217;s MVP" width="460" height="290"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/07/2b9a7b1c-challenge_of_the_week_1706-560x230.jpg" alt="" class="wp-image-817" srcset="https://assets.cdn.one.gamigo.com/2019/07/2b9a7b1c-challenge_of_the_week_1706-560x230.jpg 560w, https://assets.cdn.one.gamigo.com/2019/07/2b9a7b1c-challenge_of_the_week_1706-300x123.jpg 300w, https://assets.cdn.one.gamigo.com/2019/07/2b9a7b1c-challenge_of_the_week_1706-768x316.jpg 768w, https://assets.cdn.one.gamigo.com/2019/07/2b9a7b1c-challenge_of_the_week_1706.jpg 851w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Hello Leaguers!</p>



<p>Welcome to the new challenge!</p>



<p>To create exciting, high-level play experiences the <em>S4 League</em> team hosts a variety of regularly scheduled Challenge Events!</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/bc2dfd295246468decc37d588bd62ba1/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg"/></figure>



<p>Take part in the event where you challenge yourself to get even better and win great prizes!<br>
<br>
</p>



<p><strong>This week’s challenge is: Sailor&#8217;s MVP</strong></p>



<figure class="wp-block-image is-resized"><img src="https://cms-content.s.aeriastatic.com/c9e963f848f8748b830bee2c1efa7604/files/s4l/image/B/BRgalleon.png" alt="BRgalleon.png" width="199" height="283"/></figure>



<p><strong>Mode: Battle Royal</strong> </p>



<p> <strong>Map: Galleon</strong></p>



<p><strong>Amount of players: 6 or more</strong></p>



<p>Regular tier: Score 30 Points in Battle Royal on a Galleon map</p>



<p>Leaguer tier: Score 50 Point in Battle Royal on a Galleon map</p>



<p>eSper tier: Score 70 Point in Battle Royal on a Galleon map</p>



<p>Please note that screenshot must be taken directly from the match (<a href="https://cms-content.s.aeriastatic.com/10cc1722fb80908153a7b59a39b7fec7/files/s4l/image/S/S4Client_sample_Weekly_challenge_A1.jpg">TAB Screen</a>). To take a screenshot press F12 key, after taking your screenshot it will be sent to the game folder. Screenshots taken from the end result screen will not be accepted.</p>



<p>Completed task? Submit your screenshot in this form:</p>



<p><strong><a href="https://forms.office.com/Pages/ResponsePage.aspx?id=7rbjkudyykGaWoVR25sKPg1S_FAL3oxPhMH_Bb8nHYJUOTRaSjNERkQyTUZBNExDQjI4RzhIMUFRQSQlQCN0PWcu">SUBMIT</a> </strong></p>



<p><em>Make sure to fill the form correctly. Otherwise your entry will be disregarded.</em></p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/cdd7e51bff374fc3cac64f779da5f422/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_002.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_002.jpg"/></figure>



<p>This week&#8217;s challenge will go from 17th June 0:00 until 23th June 23:59 CEST.</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/6343231c3cb2ad92cb9c7157d6582802/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_003.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_003.jpg"/></figure>



<p>You will get the reward for highest completed tier:</p>



<figure class="wp-block-image is-resized"><img src="https://cms-content.s.aeriastatic.com/064849630b6131c3502fcc2fb3ef70d8/files/s4l/image/i/icon_g_glitch_sigma.png" alt="icon_g_glitch_sigma.png" width="128" height="128"/></figure>



<figure class="wp-block-image is-resized"><img src="http://s4league.patch.aeriagames.com/release/asset/image/onetimecharge/icon_pen_ergebnis.png" alt="icon_pen_ergebnis.png" width="128" height="128"/></figure>



<p>Regular tier: 1 G&#8217;s Binary Sigma Blade Capsule + 10k PEN</p>



<p>Leaguer tier: 3 G&#8217;s Binary Sigma Blade Capsule + 20k PEN</p>



<p>eSper tier: 5 G&#8217;s Binary Sigma Blade Capsule + 30k PEN</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/7a929988cafd1b962c5ba3bcd5913915/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_004.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_004.jpg"/></figure>



<p>&#8211; Weekly Challenges is the event where you complete a task by yourself or with your teammates. Once you complete the requirements you can make a screenshot of prove.</p>



<p>&#8211; You will need to submit only a screenshot of the challenge criteria being reached.</p>



<p>&#8211; If there is more than one screenshot required, you MUST upload all the screenshots to a linkable album to submit with your contest entry (e.g. onto <a href="http://imgur.com/">http://imgur.com</a> or <a href="http://imgbb.com/">http://imgbb.com</a>)</p>



<p>&#8211; You are not allowed to edit your screenshot or to send old screenshots.</p>



<p>&#8211; You can submit more than one entry but only the highest tier will be rewarded.</p>



<p>&#8211; If there are room requirements you have to follow them.</p>



<p>&#8211; Rewards will be send after the event is finished.</p>



<p>&#8211; No cheating or hacking allowed.</p>



<p>&#8211; No farming allowed.</p>



<p>&#8211; We reserve the right to disqualify any entry that may breach the rules of the contest or our ToS!</p>



<p>&#8211; No exceptions for participation outside of the set time frame will be given. Sorry!</p>



<p>Your S4 League Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/2019/06/17/challenge-of-the-week-sailors-mvp/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
